::-webkit-scrollbar{
    width: 8px;
}
::-webkit-scrollbar-track{
    width: 8px;
    box-shadow: inset 0 0 10px rgb(0, 183, 255);
}
::-webkit-scrollbar-thumb{
    background-color: #05eea8fd;
    width: 8px;
    border-radius: 10px;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: white;
}
body{
    overflow-y: scroll;
    overflow-x:hidden;
    background-color: black;
}
h1{
    font-family: lemonMilk;
    color: white;
}
span{
font-family: nexa;
}
@font-face {
    font-family: lemonMilk;
    src: url(../fonts/LEMONMILK-Regular.otf);
}
@font-face{
    font-family: nexa;
    src: url(../fonts/Nexa\ Regular.otf);
}
/* ---for collapse menu */
.collapseMenu{

    visibility: hidden;
    height: 100vh;
    width: 100vw;
    background-image: url("../resources/stacked-waves-haikei.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    position: fixed;
    z-index: 200;
    display: flex;
    justify-content: center;
    align-items: center;

}
.collapseMenu .options{
    width: 80%;
    height: 80%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;

}
.collapseMenu .options .heading{
   
    font-size: 30px;
    margin-bottom: 10px;
}
.collapseMenu .options .border{
    height:3px;
    background-color: rgb(255, 255, 255);
    border-radius: 50%;
    width: 50%;
    margin-bottom: 50px;

}
.collapseMenu .options .option{
    height: calc(100% / 4 - 50px);
    font-size: 20px;
}
.collapseMenu .cross{
    height: 50px;
    width: 50px;
    background-image:url("../resources/outline_close_white_48dp.png") ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    right: 20px;
}
.collapseMenu .cross:hover{
    cursor: pointer;
}
/* ---for header part */
.header{
   height: 100vh;
    width: 100vw;
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding-top: 60px;
}
.header .border{
    height: 3px;
    width: 80%;
    border-radius: 70%;
    background-image: radial-gradient(white,blue);
}

 .navbar{
   padding-top: 10px;
    height: 80px;
    z-index: 100;
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    box-sizing: border-box;
    backdrop-filter: blur(30px);
}
.navbar .logo{
    
    /*background-image: url("../resources/20211128_004133.png");*/
    background-image: url("../resources/20211128_004133.webp");
    height: 50px;
    width: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 25px;
}
.navbar .menuBtn{
    height: 40px;
    width: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin:0px 20px;
    

}
.navbar .menuBtn:hover{
    cursor: pointer;
}
.navbar .phoneView{
    display: none;
}
.navbar .phoneView{
    display: flex;
    align-items: center;
    width: 40vw;
    display: none;
}
.navbar .downloadBtn{
    
    padding: 0 10px;
    min-width: 100px;
    height: 40px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 13px;
    border-radius: 10px;
    box-shadow: 0 0 10px 10px #684eaf;
    animation: rotateNavbar 3s infinite;
    

}

.navbar .download{
    padding: 0 10px;
    min-width: 100px;
    height: 40px;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 10px;
    box-shadow: 0 0 10px 10px #684eaf;
    animation: rotateNavbar 3s infinite;
}
@keyframes rotateNavbar{
    0%{
        box-shadow: 0 0 10px 10px #684eaf;

    }
    50%{
        box-shadow: 0 0 2px 0px #684eaf;


    }
    100%{
        box-shadow: 0 0 10px 10px #684eaf;


    }
}
.navbar .download:hover{
    background-color: #684eaf;
    cursor: pointer;

}
.navbar .menuBtn .strip{

    height: calc(100% / 3 - 11px);
    width: 90%;
    background-color: white;
    border-radius: 5px;
}
 .navbar .options{
     color:white;
    display: flex;
    width: 50%;
    height: 60px;
    justify-content: space-evenly;
    align-items: center;
}
.navbar .options .option:hover{
    cursor: pointer;
}
.navbar .options .login{
    display: flex;
    justify-content: center;
    align-content: center;
}
.navbar .options .login img{
    height: 80px;
}
.header .box{
    margin-top: 30px;
    height: 55vh;
    width: 90%;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    position: relative;
    background-image: linear-gradient(#03A9F4,#0044aa);
}
.header .box .heading{
    margin-top: 30px;
    margin-bottom: 40px;
    width: 90%;
    height: 20%;
    text-align: center;
}
.header .box .btns{
    width: 70%;
   height: 20%;
    display: flex;
    
    justify-content:center;
    align-items: flex-start;
    color: white;
}
.header .box .btns .btn{
    width: 150px;
    padding: 20px 0px;
    border: 1px solid white;
    border-radius: 5px;
    margin: 0 20px;
    transition: 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media all and (max-width:500px) {
    .header .box .btns .btn{
        width: 150px;
    }
    .header .box .btns .btn span{
      font-size: 10px;
    }
}
.header .box .btns .btn:nth-child(1){
    
    color: white;
}
.header .box .btns .btn:nth-child(1):hover{
    cursor: pointer;
    background-color: #ffffff;
    color: #0E94C7;
}
.header .box .btns .btn:nth-child(2):hover{
    cursor: pointer;
    color: #0E94C7;
    background-color: white;
}
.header .box .img{
    width: 90%;
    height: 80%;
    background-image: url("../resources/MAIN.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    transform: translate(0, 70%);
    border-radius: 10px;
}
.header .box .outer{
    width: 203px;
    height: 53px;
    background-color: rgb(255, 255, 255);
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px ;
    
}
.header .box .outer .rotate{
    height: 300px;
    width: 50px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    background-color: #016CC7;
   
    animation: rotateLRhome 3s infinite;
}
@keyframes rotateLRhome {
    0%{
        transform: rotate(0deg);
    }
    50%{
        transform: rotate(180deg);

    }
    100%{
        transform: rotate(360deg);

    }
}

.header .box .outer .homeDownloadBtn{
    color: white;
    border-radius: 10px ;
    position: absolute;
    z-index: 10;
    width: 200px;
    height: 50px;
    padding: 20px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #016CC7;
}
/* for header */
@media all and (max-height:450px) {
    .header{
      height: 250vh;
    }
    .header .box{
        height: 150vh;
    }
    .header .box .img{
        height: 70vh;
    }
}
@media all and (max-width:700px) {
    .header{
        height: 90vh;
    }
    .header .box{
        height: 50vh;
    }
    .header .box .btns{
        width: 90%;
    }
    .header .box .btns .btn{
        padding: 10px 20px;
        margin: 0 5px;

    }
    .header .box .heading{
        width: 90%;
        font-size: 3vw;

    }
    .header .box .img{
       
        width:90%;
        height: 30vh;
    }
}
@media all and (max-width:360px){
    .header .box .btns .btn{
       
        font-size: 13px;

    }
}
/* for part2 style */
.part2{
    height: 70vh;
    width: 100vw;
    background-image: linear-gradient(0deg, hsla(220, 80%, 6%, 1) 0%, hsla(220, 83%, 14%, 1) 47%, hsla(0, 0%, 0%, 1) 100%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    

}
.part2 .header{
    background-color: transparent;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
   height: 20%;
    color:white;
    padding: 20px;
}
.part2 .header .heading{
    font-size: 40px;
    color:white;
    font-weight: bold;
    font-family: lemonMilk;
}


.part2 .list{
    height:500px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
 overflow-x: hidden;
 
}
.part2 .list::-webkit-scrollbar{
   width: 0;
   background: transparent;
}
.part2 .list::-webkit-scrollbar-thumb{
   background: transparent;
}
.part2 .list:hover{
    cursor:grab;
}
.part2 .list .card{
    height: 400px;
    width: 300px;
    height: 600px;
   
  
   
    
}
.part2 .list .card .pic{
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    filter: drop-shadow(0 0 30px rgb(52, 47, 116));
}
.part2 .list .card:nth-child(1) .pic{
    background-image: url("../resources/20220324_221345.png");

}
.part2 .list .card:nth-child(2) .pic{
    background-image: url("../resources/20220324_221616.png");

}
.part2 .list .card:nth-child(3) .pic{
    background-image: url("../resources/20220324_222828.png");

}
.part2 .list .card:nth-child(4) .pic{
    background-image: url("../resources/20220324_222406.png");

}
.part2 .list .card:nth-child(5) .pic{
    background-image: url("../resources/20220324_221055.png");

}

@media  all and (max-width:1000px) {
    /* for header part */
    .navbar .logo{
        width: 50px;
        height: 50px;
        background-image: url("../resources/20211128_003053.png");
    }
    .navbar .options{
        display: none;
    }
    .navbar .menuBtn{
        
        display: flex;
    }
    .header .middlebox{
       
        justify-content: space-evenly;
        align-items: flex-start;
    }
    .header .middlebox .heading{
        font-size: 30px;
        justify-content: start;
        height: 20%;
        
    }
    .header .middlebox .details{
        height: 20%
    }
    .header .middlebox .btn{
        font-size: 15px;
       width: 40%;
    }
  
    .header .middlebox .headerImg{
        background-size:calc(150%);
        width: 100%;
        
       

        

    }
    .navbar .phoneView{
        display: flex;
        width: 50%;
        justify-content: flex-end;
    }
   
}





/*---for phone display section*/
/* -----for new part1 replacement------ */
.part1{
    height: 900px;
    background-color: black;
    color: white;
}
.part1 span{
    font-family: nexa;
}
.part1 .heading1{
    font-size: 30px;
    text-align: center;
    display: block;
    font-family: lemonMilk;
    padding: 40px 0;
}
.part1 .box{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.part1 .box .leftPart{
    height: 100%;
    width: 50%;
    padding-right: 10vw;
}
.part1 .box .rightPart{
    
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    height: 80%;
    width: 50%;
}
.part1 .box .rightPart .cards{
    width: 70%;
   height: 80%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.part1 .box .rightPart .card{
    height: calc(100% / 2 - 20px);
    width: calc(100% / 2 - 20px);
    background-image: linear-gradient(#03A9F4,#0044aa);
    padding: 20px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}
.part1 .box .rightPart .card .heading{
    font-size: 25px;
    border-bottom: 2px solid white;
}
.part1 .box .rightPart .card .info{
    margin: 10px 0;
    font-size: 13px;
}
.part1 .box .rightPart .btn{
    padding: 5px 10px;
    border: 1px solid white;
    border-radius: 5px;
}
.part1 .box .leftPart{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.part1 .box .leftPart .img{
    height: 900px;
    width: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
   
}
/* for part 3 */
.part3{
    height: 40vh;
    width: 100%;
    background-color: black;
    color: white;
    display: flex;
    background-repeat:no-repeat;
    background-position:right;
    background-image: url("../resources/qr.png");
    background-size: 100px 100px;
    border: 90px dashed black;
}

.part3 .leftpart{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 5vw;
}
.part3 .leftpart .box{
    height: 100px;
    width: 500px;
    border-radius: 10px;
    background-image: linear-gradient(rgb(51, 51, 51),rgb(20, 20, 20));
    box-shadow: 0 -2px 1px 0px gray;
    display: flex;
    justify-content: center;
    align-items: center;
}
.part3 .leftpart .box .downloadCards{
    height: 70%;
    width: 90%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.part3 .leftpart .box .downloadCards .card{
    height: 90%;
    width: calc(100% / 2 - 20px);
    
    background-image: linear-gradient(rgb(26, 26, 26),rgb(19, 19, 19));
    border-radius: 5px;
    box-shadow: 2px 0 0px 0px rgba(255, 255, 255, 0.356),
    -2px 0 0px 0px rgba(255, 255, 255, 0.315);
    display: flex;
    align-items: center;
    padding-left: 10px;

}
.part3 .leftpart .box .downloadCards .card .img{
    height: 40px;
    width: 40px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.part3 .leftpart .box .downloadCards .card  .info{
    display: flex;
    flex-direction: column;
    color:white;
  margin-bottom: 0;
}
.part3 .leftpart .box .downloadCards .card  .info .heading{
    font-size: 10px;
}
.part3 .leftpart .box .downloadCards .card  .info .name{
    font-size: 20px;
}
.part3 .leftpart .box .downloadCards .card:nth-child(1) .img{
    background-image: url("../resources/google-play.png");
}
.part3 .leftpart .box .downloadCards .card:nth-child(2) .img{
    background-image: url("../resources/apple.png");
}
.part3 .leftpart .box .downloadCards .card:hover{
    cursor: pointer;
}
.part3 .leftpart .box .border{
    width: 3px;
    height: 80%;
    /* border: 1px solid rgb(184, 184, 184); */
    background-color: rgb(133, 133, 133);
    border-radius: 50%;
}
.part3 .leftpart .box .qrCode{
    width: 20%;
    height: 80%;
    
}
.part3 .leftpart .heading{
    font-size: 30px;
    

}
.part3 .leftpart .heading span{

    font-family: lemonMilk;
}
.part3 .leftpart .info{
    margin-bottom: 20px;
}
.part3 .rightpart{
    width: 50%;
    height: 100%;
    background-image: url("../resources/20220327_222444.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    
}
/* for newsletter */
.newsletter{
    height: 500px;
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../resources/75958699_563698427739760_9205242640595943424_n\(1\).jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.newsletter .container{
    width: 70%;
    height: 80%;
    display: flex;
}
.newsletter .container .leftpart{
    width: 40%;
    height: 100%;
    background-image: url("../resources/20220515_143305.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.newsletter .container .rightpart{
    width: 60%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.newsletter .container .rightpart form{
    height: 60%;
    width: 80%;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-direction: column;
}
.newsletter .container .rightpart form input{
    height: 50px;
    border: none;
    font-size: 20px;
}
.newsletter .container .rightpart form input:nth-child(1){
    width: 70%;
    background-color: rgb(255, 255, 255);
    padding-left: 20px;

}
.newsletter .container .rightpart form input:nth-child(2){
    width: 25%;
    background-color: #8A2BE2;
    color: white;
    margin-left: 15px;
}
/* for footer */

.footer{
    width: 100vw;
    height: 40vh;
    background-image: linear-gradient(hsla(0, 0%, 0%, 1),hsla(220, 83%, 14%, 1));
    display: flex;
}
.footer .leftpart{
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    font-size: 13px;
    font-weight: bold;
    color: white;
    align-items: center;
}
.footer .rightpart{
    height: 100%;
    width: 50%;
}
.footer .leftpart .upperpart{
    display: flex;
    align-items: flex-start;
    flex-direction:column;
    justify-content: center;
    height: 50%;
    width: 80%;
}
.footer .leftpart .lowerpart{
    height: 50%;
    width: 80%;
}
.footer .rightpart .upperpart{
    display: flex;
    height: 50%;
    width: 100%;
    color: white;
    font-size: 13px;
    font-weight: bold;
}
.footer .rightpart .upperpart .column{
    
   
    height: 100%;
    width: calc(100% / 3);
}
.footer .rightpart .upperpart .column .row{
    display: flex;
    align-items: center;
    height: calc(100% / 3);
    width: 100%;

}
.footer .rightpart .upperpart .column .row:hover{
    cursor: pointer;
}
.footer .rightpart .lowerpart{
    height: 50%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.footer .rightpart .lowerpart .socials{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.footer .rightpart .lowerpart .social{
    margin-right: 20px;
    height: 40px;
    width: 40px;

}
.footer .leftpart .lowerpart{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    
}
.footer .leftpart .upperpart .heading {
    display: flex;
    align-items: center;
}
.footer .leftpart .upperpart .heading .logo{
    height: 40px;
    width: 40px;
    background-image: url("../resources/20211128_003053.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer .leftpart .upperpart .heading .brandName{
    font-size: 20px;
}
.footer .leftpart .upperpart .heading .brandName span{
    font-family: lemonMilk;

}
.footer .rightpart .lowerpart .copyright{
    display: none;
    color:white;
}
.footer .rightpart .lowerpart .socials .social{
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer .rightpart .lowerpart .socials .social:hover{
    cursor: pointer;
}
.footer .rightpart .lowerpart .socials a:nth-child(1) .social{
    background-image: url("../resources/discord.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(2) .social{
    background-image: url("../resources/instagram.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(3) .social{
    background-image: url("../resources/facebook.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(4) .social{
    background-image: url("../resources/twitter.png");
}
.footer .rightpart .lowerpart .socials a:nth-child(5) .social{
    background-image: url("../resources/linkedin.png");
}
/* for responsiveness  */
@media all and (max-width:1000px) {
  
    /* .part1 .fragment .big{
        font-size: 35px;
        font-weight: bold;
    }
    .part1 .fragment .heading{
        display: flex;
        flex-direction:column ;
        justify-content: center;
        
        
    }
    
    .part1 .fragment:nth-child(n) .leftPart{
        width: 100%;
       
        
    }
    .part1 .fragment:nth-child(n) .rightPart{
        width: 100%;
       

       
    }
    
    .part1 .fragment:nth-child(odd){
        flex-direction: column-reverse;

    }
    .part1 .fragment:nth-child(even){
        flex-direction: column;
    }
    .part1 .fragment:nth-child(odd) .leftPart{
        height: 20%;
      
        text-align: center;
    }
    .part1 .fragment:nth-child(odd) .leftPart .details{
       visibility: hidden;
    }
    .part1 .fragment:nth-child(even) .rightPart .details{
        visibility: hidden;
     }
    .part1 .fragment:nth-child(odd) .rightPart{
        height: 80%;
    }
    .part1 .fragment:nth-child(even) .leftPart{
        height: 80%;
    }
    .part1 .fragment:nth-child(even) .rightPart{
        text-align: center;
        height: 20%;
    }
    .part1 .fragment:nth-child(2) .rightPart{
        text-align: center;
    } */
    .part1{
        height: 150vh;
    }
   .part1 .box{
       flex-direction: column;
   }
   .part1 .box .rightPart,.part1 .box .leftPart{
       width: 100%;
       height: 50%;
       justify-content: center;
       padding: 0;
       margin: 0;
   }
   .part1 .box .rightPart .cards{
       width: 95%;
       height: 95%;
      
   }
   .part1 .box .rightPart .cards .card .heading,.part1 .box .rightPart .cards .card .info{
    font-size: 10px;
   }
   .part1 .box{
       height: 90%;
   }

}
/* for part2 responsiveness */
@media all and (max-width:1000px) {
    .part2 .list{
        overflow-x: scroll;
    }
}
@media all and (max-width:600px) {
    .part2{
        height: 60vh;
    }
    .part2 .list .card{
        height: 300px;
        width: 200px;
        
       
      
       
        
    }
    .part2  .list{
        overflow-x: scroll;
      
      
    }
    .part2 .list::-webkit-scrollbar{
        width: 0;
        background: transparent;
    }
    .part2 .list::-webkit-scrollbar-thumb{
        background: transparent;
    }
   
}
.roadmap{
    padding: 0 20px;
    width: 100vw;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    background-image: url("../resources/roadmap.webp");
}
.roadmap h1{
    margin: 45px 0 35px 0;
}
.roadmap span{
    text-align: center;
    margin-bottom: 50px;

}
.roadmap .findout span{
    margin: 0;
}
.roadmap .findout{
    margin: 30px 0;    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 50px;
    font-size: 20px;
    border-radius: 25px;
    box-shadow:0 0 30px 10px #8dd8fec2;
}
.helpcenter{
    padding: 0 20px;
    width: 100vw;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center;
    background-image: url("../resources/help.jpg");
}
.helpcenter h1{
    margin: 45px 0 35px 0;
}
.helpcenter span{
    text-align: center;
    margin-bottom: 50px;

}
.helpcenter .findout span{
    margin: 0;
}
.helpcenter .findout{
    margin: 30px 0;    
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 50px;
    font-size: 20px;
    border-radius: 25px;
    box-shadow:0 0 30px 10px #8dd8fec2;
}
.adventure{
    padding:0 40px;
    width: 100vw;
    display: flex;
    color: white;
    background-repeat:no-repeat;
    background-position:right;
    background-image: url("../resources/hiring.webp");
    background-color: black;
    background-size: 340px 300px;
}
.adventure .Part{
    width: 50%;
    height: 100%;
    padding: 20px;
}
.adventure .leftPart h1{
    margin: 45px 0 35px 0;

}
.adventure .leftPart span{
    margin-bottom:25px;
}
.adventure .leftPart .joinUs span{
    margin: 0;
}
.adventure .leftPart .joinUs{
    margin: 80px 0 40px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 50px;
    font-size: 20px;
    border-radius: 25px;
    box-shadow:0 0 30px 10px #8dd8fec2;
}
/* for part3 */
@media all and (max-width:500px) {
    .part2 .header{
       
        min-height: 20%;
       height: auto;
    }
    .adventure{
        flex-direction: column;
    }
    .adventure .Part{
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
    
    .part3 .leftpart .box .downloadCards .card  .info .heading{
        font-size: 2vw;
    }
    .part3 .leftpart .box .downloadCards .card  .info .name{
        font-size: 4vw;
    }
}
@media all and (max-width:1000px) {
    .newsletter .container .rightpart form input:nth-child(2){
       
        margin-left: 0px;
    }
    .newsletter .container{
        flex-direction: column;
        width: 90%;
    }
    .newsletter .container .leftpart{
        width: 100%;
        height: 30%;
    }
    .newsletter .container .rightpart{
        width: 100%;
        height: 70%;
        margin-top: 20px;
    }
    .newsletter .container .rightpart form{
        width: 90%;
        height: 100%;
        
    }
    .part3{
        flex-direction: column;
        height: 40vh;
    }
    .part3 .leftpart{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-left: 0;
    }
    .part3 .heading{
        text-align: center;
        width: 90%;
    }
    
    .part3 .leftpart .box{
        width: 90%;
        height: 20%;
        background-image: linear-gradient(black,black);
        box-shadow: none;
    }
    .part3 .leftpart .box .border{
        display: none;
    }
    .part3 .leftpart .box .downloadCards{
        width:100%;
    }
    .part3 .leftpart .box .downloadCards .card{
        background-image: linear-gradient(0deg, hsla(0, 0%, 0%, 1) 0%, rgb(29, 29, 29) 50%, hsla(0, 0%, 0%, 1) 100%);
        width: calc(100% / 2 - 20px);
        justify-content: space-evenly;
    }
    .part3 .leftpart .box .qrCode{
        display: none;
    }
    .part3 .rightpart{
        width: 100%;
        height: 100vh;
        background-size: cover;
    }
}
/* for footer */
@media all and (max-height:500px) {
    .footer{
        height: 80vh;
    }
    .part1{
        height: 300vh;
    }
}
@media all and (max-width:500px) {
    .part1 .box .leftPart .img{
        height: 500px;
        width: 400px;
    }
    .footer{
        height: 80vh;
       padding-top: 30px;
        flex-direction: column;
    }
    .footer .leftpart{
        font-weight: lighter;
        width: 100vw;
    }
    .footer .leftpart .upperpart{
        height: 100%;
    }
    .footer .leftpart .lowerpart{
        display: none;
    }
    .footer .rightpart{
        width: 100vw;
    }
    .footer .rightpart{
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .footer .rightpart .upperpart{
        width: 80%;
    }
    .footer .rightpart .lowerpart{
        align-items: center;
    }
    .footer .rightpart .lowerpart .socials{
        width: 80%;
        justify-content: space-evenly;
    }
    .footer .rightpart .lowerpart .social{
        margin: 0 5px;
    }
    .footer .rightpart .lowerpart .copyright {
        display: inline;
        margin-top: 30px;
        
        opacity: 80%;
    }
    .footer .rightpart .lowerpart .copyright span{
        font-size: 3vw;
    }
}

@media all and (max-width:375px) {
    .part1{
        height: 150vh;
    }
    .part1 .box .leftPart{
        height: 25%;
    }
    .part1 .box .leftPart .img{
        height: 250px;
        width: 150px;
    }
    .part1 .box .rightPart{
        height: 100%;
    }
    .part1 .box .rightPart .card{

        height: calc(100% /4 - 20px);
        width: calc(100%  - 20px);
        background-color: #0F1A44;
        padding: 20px;
        border-radius: 10px;
        margin: 5px 0;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column;
    }
    .part1 .box .rightPart .card .info{
        font-size: 10px;
    }
}
@media all and (max-height:725px) {
    .part1{
        height: 200vh;
    }
    .part1 .box .rightPart{
        height: 100vh;
    }
}